.page--contain--area {
    padding-top: 45px;
}
.ticker-container {
    height: 45px;
    width: 100%;
    text-align: center;
    position: fixed;
    overflow: hidden;
    background-color: #484042;
    color: white;
    top: 140px;
    z-index: 2;
}
    .ticker-container.header-resize {
        top: 51px;
    }

    .ticker-container .ticker-caption {
        height: 100%;
        width: 100%;
        background-color: #F13536;
        color: #FFFFFF;
        display: table;
        position: absolute;
        z-index: 1;
    }

.ticker-container .ticker-caption p {
	height: inherit;
	width: inherit;
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
}
.ticker-container ul {
	list-style: none;
	padding: 0;
	height: auto;
}
.ticker-container ul div {
	overflow: hidden;
	position: absolute;
	z-index: 0;
	display: inline;
	min-width: 100%;
	left: 0;
	height: 50%;
	transition: 0.25s ease-in-out;
}
.ticker-container ul div.ticker-active {
	top: 40px;
}
.ticker-container ul div.not-active {
	top: 70px;
}
.ticker-container ul div.remove {
	top: 0;
}
.ticker-container ul div li {
	padding: 13px 0;
}
    .ticker-container ul div li a {
        color: #ffffff;
        text-decoration: none;
        opacity: 0.8
    }
        .ticker-container ul div li a:hover {
            color: #ffffff;
            opacity:1.0;
        }
    .ticker-container ul div li span {
        white-space: nowrap;
        font-weight: bold;
    }

@media (min-width: 320px) {
	.ticker-container {
		text-align: left;
	}
	.ticker-container .ticker-caption {
		height: 100%;
		width: 150px;
	}

        .ticker-container .ticker-caption:after {
            content: '';
            width: 0;
            height: 0;
            border-top: 23px solid transparent;
            border-bottom: 23px solid transparent;
            border-left: 10px solid #F13536;
            position: absolute;
            right: -10px;
            top: 0;
        }
    
	.ticker-container .ticker-caption p {
		padding-left: 7px;
	  text-align: center;
	}
	.ticker-container ul {
		margin-left: 170px;
		height: 100%;
	}
	.ticker-container ul div {
		height: 100%;
		left: 170px;
	}
	.ticker-container ul div.ticker-active {
		top: 0 !important;
	}
	.ticker-container ul div.not-active {
		top: 40px;
	}
	.ticker-container ul div.remove {
		top: -40px;
	}
}

@media (max-width: 767px) {
    .page--contain--area {
        padding-top: 35px;
    }

    .ticker-container {
        height: 35px;
        top: 70px;
    }
        .ticker-container .ticker-caption {
            width: 100px;
            font-size: 12px;
        }
            .ticker-container .ticker-caption:after {
                border-top: 18px solid transparent;
                border-bottom: 18px solid transparent;
            }

    .ticker-container.header-resize {
            display: none;
        }
        .ticker-container ul {
            margin-left: 120px;
        }
            .ticker-container ul div {
                left: 120px;
            }

        .ticker-container ul div li {
            padding: 8px 0;
        }
}